/*@import url(https://fonts.googleapis.com/css?family=Open+Sans);

html, body, h1, h2 {
    font-family: "Open Sans",​sans-serif
}*/

.navbar-default {
    border-radius: 0;
}

.in-home-box {
    margin-top: 20px;
}

footer p {
    padding: 5px 20px;
}

@media (min-width: 992px) {
  .container-index-index-1,
  .container-index-activate,
  .container-index-unsubscribe {
    width: 850px;
  }
}
@media (min-width: 1200px) {
  .container-index-index-1,
  .container-index-activate,
  .container-index-unsubscribe {
    width: 850px;
  }
}

@media (min-width: 992px) {
  .container-index-offer,
  .container-index-offer-edit,
  .container-index-offer-preview,
  .container-index-ticket,
  .container-index-tickets {
    width: 900px;
  }
}
@media (min-width: 1200px) {
  .container-index-offer,
  .container-index-offer-edit,
  .container-index-offer-preview,
  .container-index-ticket,
  .container-index-tickets {
    width: 900px;
  }
}

@media (min-width: 992px) {
  .container-auth-login {
    width: 750px;
  }
}
@media (min-width: 1200px) {
  .container-auth-login {
    width: 750px;
  }
}

.top-offset-1 {
    margin-top: 1em;
}

.home-palette {
    color: #fff;
    font-size: 14px;
    line-height: 1.214;
    padding: 15px;
}

.home-button {
    font-size: 110%;
    font-weight: bold
}

.form-group label.required:after {
    content:"*";
    color:#e74c3c;
}

ul.errors {
    padding: 15px;
    list-style-type: none;
    font-size: 16px;
    color: #e74c3c;
}

.next-link {
    background-color: #ebedef;
    border-radius: 50%;
    height: 80px;
    float: right;
    padding: 6px;
    text-align: center;
    width: 80px;
    cursor: pointer;
}

.next-link span {
    font-size: 40px;
}

.list-sorting {
    height: 40px;
    padding-top: 10px;
}

.contact-pending {
    color:#e67e22;
}

.contact-accepted {
    color: #2ecc71;
}

.contact-rejected {
    color: #e74c3c;
}

.kv-file-upload,
.file-upload-indicator i {
    display: none;
}

.file-preview-frame, .file-preview-image, .file-preview-other {
    height: 100px !important;
}

.accept-btn {
    padding-left: 30px;
    padding-right: 30px;
    font-weight: bold;
    margin-left: 30px;
}

#priceInfoHolder {
    margin-top: 5px;
    margin-bottom: 5px;
}

.numberCircle {
    border-radius: 50%;
    display: inline-block;

/*    width: 42px;
    height: 42px;*/
    padding: 6px 14px;
    border: 2px solid #fff;
    text-align: center;
    margin-right: 10px;

    font-size: 28px;
}

.numberCircle-xs {
    padding: 6px 11px;
    margin-left: -10px;
    margin-right: 5px;
    font-size: 18px;
}

.actionselector {
    display: inline-block;
    font-weight: bold;
    padding: 10px;
}

hr {
    margin:2px;
}